import request from '@/utils/request'

// 获取审计日志列表
export function getAuditLogs(params: any) {
    return request({
        url: '/audit/logs',
        method: 'get',
        params
    })
}

// 获取审计日志详情
export function getAuditLogDetail(logId: number) {
    return request({
        url: `/audit/logs/${logId}`,
        method: 'get'
    })
}

// 获取可选模块列表
export function getAuditModules() {
    return request({
        url: '/audit/modules',
        method: 'get'
    })
}
